<?php
ini_set('include_path', '../_class/');
include('class_sql.php');
include('../_include/include_db_conn.php');

//lekérjük a labda típusokat
$cc_assoc_array = $sql->assoc_array("SELECT * FROM camp_contact WHERE cc_id = " . $_POST['camp_contact_id']);

echo json_encode($cc_assoc_array);
?>
